# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = dblatex
pkgbase = dblatex
xdata = pkgtype=pkg
pkgver = 0.3.12-11.0
pkgdesc = DocBook (XML and SGML) to DVI, PDF, PostScript converter using latex.
url = https://dblatex.sourceforge.net/
builddate = 1714793054
packager = TasosSah <arch32@tasossah.com>
size = 8065951
arch = any
license = GPL-2.0-or-later
license = LicenseRef-Modified-MIT
depend = docbook-xsl
depend = docbook-xml
depend = libxslt
depend = python
depend = texlive-basic
depend = texlive-formatsextra
depend = texlive-latexextra
depend = texlive-pictures
depend = texlive-mathscience
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
